<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrollable View</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            overflow: hidden;
        }

        .scrollable-view {
            width: 100%;
            height: 100vh;
            overflow-y: scroll;
        }

        .content {
            padding: 20px;
        }
    </style>
</head>
<body>
    <div class="scrollable-view">
        <div class="content">
            <h1>Scrollable View Content</h1>
            <p>This is some example content that can be scrolled.</p>
            <!-- Add more content here -->
        </div>
    </div>
</body>
</html>